Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Timer_Wheel_T.h File Reference

`#include "ace/Timer_Queue_T.h"`
`#include "ace/Timer_Wheel_T.cpp"`

Include dependency graph for Timer_Wheel_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Timer_Wheel_Iterator_T
| Iterates over an <ACE_Timer_Wheel>. More...
class | ACE_Timer_Wheel_T
| Provides a Timing Wheel version of ACE_Timer_Queue. More...

## Detailed Description

Id:
  Timer_Wheel_T.h,v 1.44 2003/07/19 19:04:14 dhinton Exp

Author:
  Darrell Brunsch <brunsch@cs.wustl.edu>